Subject: Thanks for help with aphids

From: [email-masked]
Date: Wed, 05 Jun 1996 22:25:36 -0500

Thanks to all who wrote to help with my problems with diefenbakia and 
yucca plants.  I looked and found aphids on several of my other plants. 
I got an insecticide spray and am in the process of treating them.

Thanks a million.

Grace

---

From: [email-masked] (Sambo)
Date: Fri, 07 Jun 1996 09:30:26 -0500

> I got an insecticide spray and am in the process of treating them.

Don't be surprised if the aphids become immune to your spray and you kill
benificial insects.